body {
    background-color: #f8f9fa;
}
.accordion-button:focus {
    box-shadow: none;
}
.accordion-header {
    border-top: 1px solid #DEE2E6;
}
.accordion-button:not(.collapsed) {
    box-shadow: none;
}
.card, .card-header, .card-footer, .card-body {
    border-color: #DEE2E6;
}
.map-btn {
    position: fixed;
    background-color: black;
    right: 25px;
    bottom: 25px;
    z-index: 999;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
}
.map-btn svg {
    margin-top: 17px;
    position: absolute;
    left: 18px;
    fill: white;
}
.image-upload-title {
    margin-bottom: 5px;
    display: block;
    color: #747679;
    font-size: 13px;
}
.card-footer-accordeon {
    background: white;
    margin: -1rem;
    margin-top: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
    background: #888; 
}
::-webkit-scrollbar-thumb:hover {
    background: #555; 
}
.form-control:focus {
    border:var(--bs-border-width) solid var(--bs-border-color);
    box-shadow: none;
}
.search-icon {
    position: absolute;
    margin-left: 10px;
    margin-top: 5px;
}

.collapsing {
    transition: none !important;
}